[messages] [Technical Support & Bugs] Illegal reflective access warning

rdmorss rdmorss at morssweb.com
Sun Aug 12 19:54:59 CEST 2018


Try it with OpenJDK Java 8 instead of 10. 
VASSAL runs fine for me on Ubuntu 16.04 and 18.04
OP: Do you get much lag in via X forwarding from your pi?

_______________________________________________
Read this topic online here:
http://www.vassalengine.org/forum/viewtopic.php?p=55596#p55596


More information about the messages mailing list